.clone-menu.top-sec ul {
  -webkit-padding-start: 0px;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
}

.jumbotron.first {
  margin: 0 30px;
  padding: 20px 30px;
}

.fixed {
  box-shadow: 0 7px 17px -2px rgba(117, 117, 117, 1);
}

.clearfix {
  *zoom: 1;
}

.clearfix:before, .clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}

.clearfix:after {
  clear: both;
}

.nav-underline {}

.content {
  min-height: calc(100vh - 70px);
}


@media screen and (max-width: 500px) {
  .clone-menu.top-sec li {
    text-align: center;
  }
  .clone-menu.top-sec a {
    border-bottom: 1px solid #79896d;
  }
  .btn-menu {
    text-align: center;
    padding: 20px;
    color: #f8ecc2;
  }
}
